:root {
    --primary-font: 'Montserrat';
    --secondary-font: 'CeraPro';
    --bs-body-font-size: 1.125rem;
    --main-menu-active-bg: transparent;
    --main-menu-active-color: #00aeef;
    --logo-height: calc(3rem + 1.8vw);
    --link-color: #2a0576;
    --primary-theme-color: #2a0576;
    --secondary-theme-color: #96c4ef;
    --tertiary-theme-color: #0e9880;
    --topbar-link-color: #2a0576;
    --topbar-bg: #eff2f4;
    --topbar-border: #d6d6d6;
    --topbar-book-color: #fff;
    --topbar-book-bg: #0e9880;
    --topbar-fik-color: #fff;
    --topbar-fik-bg: #165895;
    --language-switcher-bg-color: #fff;
    --title-font-color: #000;
    --title-grey-color: #5a5b5c;
    --bg-blue-color: #e7f4fb;
    --bg-grey-color: #f4f4f4;
    --footer-color: #fff;
    --footer-bg: #2a0576;
    --footer-bloc-title-color: #fff;
    --footer-bloc-border-color: rgba(255,255,255,0);
    --accordion-background: #fff;
    --accordion--border: 1px solid #dee2e6 !important;
    --cta-style-1-bg: #7670b2;
    --cta-style-1-color: #fff;
    --cta-style-1-border: 2px solid #7670b2;
    --cta-style-1-border-radius: 50px;
    --cta-hover-style-1-bg: #000;
    --cta-hover-style-1-color: #fff;
    --cta-hover-style-1-border: 2px solid #7670b2;
    --cta-hover-style-1-border-radius: 50px;
    --cta-style-2-bg: transparent;
    --cta-style-2-color: #7670b2;
    --cta-style-2-border: 2px solid #7670b2;
    --cta-style-2-border-radius: 50px;
    --cta-hover-style-2-bg: #000;
    --cta-hover-style-2-color: #7670b2;
    --cta-hover-style-2-border: 2px solid #7670b2;
    --cta-hover-style-2-border-radius: 50px;
    --cta-style-3-bg: transparent;
    --cta-style-3-color: #2a0576;
    --cta-style-3-border: 2px solid #fff;
    --cta-style-3-border-radius: 50px;
    --cta-hover-style-3-bg: transparent;
    --cta-hover-style-3-color: #00aeef;
    --cta-hover-style-3-border: 2px solid #fff;
    --cta-hover-style-3-border-radius: 50px;
    --view-staff-card-height: 440px;
    --view-staff-image-height: 220px;
    --legal-font-size: 12px;
    --legal-font-color: #5a646e
}

sub,sup {
    position: relative;
    font-size: .45em;
    line-height: 0;
    vertical-align: baseline
}

sup {
    top: -.6em
}
h1, .h1 {
    font-size: calc(1.4rem + 1vw) !important;
}

h2, .h2 {
    font-size: calc(0.5rem + 1vw) !important;
}
@media (max-width: 768px){
    h2, .h2 {
    font-size: calc(1rem + 1vw) !important;
    }
}
.navbar-nav .show>.nav-link,.navbar-nav .nav-link.active {
    font-weight: 700
}

.navbar-brand.d-flex.align-items-center {
    margin: 0
}

.navbar-brand img {
    height: calc(3rem + 1.8vw);
    padding: 0 !important;
    margin: 0 !important
}

a:hover, .link:hover {
    color: var(--bs-link-hover-color);
    text-decoration: none;
}

ul {
    margin: .25em 0 .8em .7em;
    padding-left: 1.4rem !important;
}

ul.links li,ul.inline li {
    padding: 0
}

.region-nav-main ul li a {
    font-size: 16px !important
}

div.block.block-language ul.links {
    margin: 0 !important;
    padding-left: 0 !important;
}

div.block.block-language ul.links a {
    padding: 10px 0 0 10px !important;
    margin: 1px 0 0 !important
}

.region.region-nav-main .language-switcher-language-url ul a:before {
    top: 15px !important
}

.region.region-nav-main .language-switcher-language-url ul a:hover {
    color: var(--main-menu-active-color) !important ;
}
@media (max-width: 991.98px) {
    nav.navbar.navbar-expand-lg {
        height:70px !important
    }

    .region-nav-main ul li a {
        font-size: 18px !important
    }
    
body.path-find-a-keratoconus-specialist.d-flex.flex-column .views-element-container img{
    width: 100%;
}
}

body.path-find-a-keratoconus-specialist.d-flex.flex-column .views-element-container .view-content{
    overflow-x: scroll;
}

@media (min-width: 991.98px) {

body.path-find-a-keratoconus-specialist.d-flex.flex-column .views-element-container {
    width: 1150px;
    margin: auto
}

body.path-find-a-keratoconus-specialist.d-flex.flex-column .views-element-container .view-content{
    overflow-x: initial;
}
}

/* 
.footer .navbar-nav .nav-link {
    color: #fff
}

.footer .navbar-nav .nav-link:hover {
    color: #00aeef
} */

.paragraph-cta.style-3,div.block.block-language a {
    font-family: var(--secondary-font) !important;
    font-weight: 600 !important;
    font-size: 16px !important
}
.eye_anatomy.table-responsive table {
    margin: 5px auto;
    padding: 0;
}

.eye_anatomy.table-responsive table table{
    margin: 0;
}
.eye_anatomy.table-responsive table p{
    line-height: 0;
}
table.views-table.views-view-table td {
    padding: 1rem;
}

.eye_anatomy.table-responsive table td {
    padding: 0;
    height: inherit;
}
.views-exposed-form .js-form-type-select{
    max-width: 100%;
    margin: 0.75rem 0.5rem 0 0; /* LTR */
}
.views-exposed-form .form-item--no-label{
    margin-top: 2.375rem;
}

.views-exposed-form  .form-select{ 
    min-height: 3rem; /* iOS. */    
}
.views-exposed-form .form-select:hover {
    border-color: #232429;
    box-shadow: inset 0 0 0 1px #232429;
}

.form-select:focus{
    border-color: #86b7fe;
    outline: 0;
    box-shadow: 0 0 0 0.25rem rgba(13, 110, 253, 0.25);
}
.form-select:hover:focus {
    box-shadow: 0 0 0 2px #fff, 0 0 0 5px #26a769, inset 0 0 0 1px #232429;
}


.region-copyright div.block {
    font-size: 16px;
    --bs-nav-link-padding-x: 0;
    --bs-nav-link-padding-y: .5rem;
    padding:var(--bs-nav-link-padding-y) var(--bs-nav-link-padding-x);
    margin-right: 20px;
    flex-direction: column;
    padding-left: 0;
    margin-bottom: 0;
    list-style: none
}

footer .fa-solid {
    font-weight: var(--bs-nav-link-font-weight);
}

/* end footer  */
